@charset "iso-8859-9";
/* CSS Document */
body {
	background: #fff; url('images/spBgr.png') repeat-x;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top:0px solid #CC0000;
}
body,td,th {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
a{color:#333; text-decoration:none;}
hover{text-decoration:none;}

.slide {
			float: left;
			width: 580px;
			height: 325px;
			margin: 10px 0 0 0;
		}
			.slide ul li{
				float: left;
				width: 580px;
				height: 253px;	
			}
			.ps {
				width: 580px;
				height: 72px;
				background:	url("../img/slideNav.png") left top no-repeat;
				padding: 0 0 0 0;
			}
				.ps a {
					float: left;
					margin: 0 4px;
					padding: 13px 0 0 0;	
				}
				
				.ps a.here {
					background:	url("../img/sArrow.png") center 6px no-repeat;
				}
		

#wrapper {
	width: 999px;  
	margin-right: auto;
	margin-left: auto;
	margin-top:2px;
	border-radius:7px;
	margin-bottom:20px;
	
	
	
}

#ortaGolge{width: 998px;  background: url('images/ortaGolge.png') 0 -66px no-repeat; position: relative; z-index: 4000;}

.clearfix{clear:both}

#header {
	height: 70px;
	
	padding-bottom:5px;
	border-radius:6px;
	
	
}

#logo {
	float:left;
	width: 190px;
	padding-left:5px;
	height: 70px;
	
	margin-top:16px;
	
}

#headerRight {
	float: left;
	width: 755px;
	text-align:right;
	margin-left:30px;
	
}

#top {
	background:transparent url("../img/logoMg.png") 0 -85px repeat-x ;
	color: #333;
	height: 30px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 11px;
	margin-right:-8px;
	margin-left:auto;
	padding-right:10px;
	margin-bottom:5px;

}
	#top .wrapper {

		background: #000;
	}
		#top a {
			color: #333;
			text-decoration: none;
			font-size:12px;
		}
		#top li { float: left; position: relative;}
		#topLeft {float: left;}
			#topLeft li {
				margin: 0 0px 0 0;
				font-weight:normal;	
			}
				.icon {
					float: left;
					background:	url("../img/icon.png") no-repeat;
					width: 18px;
					height: 23px;
				}
				.i1 {
					background-position: -440px 3px;	
				}
				.i2 {
					background-position: -512px 3px;	
				}
				.i3 {
					width: 20px; margin-top:8px;
					background :url("../img/icon.png") no-repeat;
				}
				.i4 {
					width: 24px;
					background-position: -590px 5px;	
				}

		#topRight {float: right;}
			#topRight li {
				margin: -3px 0 2px 5px;
				font-weight:normal;
			}
				.childMenu {
					position: relative;
					z-index: 9999;
					width: 150px;
					position: absolute;
					left: 0;
					top: 27px;
					background: #fff;
					border:3px solid #ebebeb;
					border-radius: 9px 9px 9px 9px;
					color:#666;
					
				}
					#topRight .childMenu li {
						float:none;
						clear: both;
						background: #fff;
						margin: 0;
						padding: 0 10px;
						line-height: 24px;
						height: 24px;
						color:#666;
					}
					

#menuTop {
	float: right;
	padding-top:5px;
	text-align:right;
	margin-right:5px;
}
#menuTop ul {margin:0; padding:0; list-style:none;}
#menuTop ul li {display:block;float:left; padding:3px;}
#menuTop ul li a {color:#333; text-decoration:none;}
#menuTop ul li a:hover {color:#F90; text-decoration:none;}

#menuTop2 {
	float: right;
	margin-top:30px;
	width:481px;
	height:28px;
	padding-top:5px;
	background:url(images/menuTop2Bg.png);
}

#menuTop2 ul {margin:0; padding:0; list-style:none;}
#menuTop2 ul li {display:block;float:left; padding:6px; border-right:1px solid #e1e1e1;}
#menuTop2 ul li a {color:#333; text-decoration:none;}
#menuTop2 ul li a:hover {color:#F90; text-decoration:none;}

.contentbottom {
	background-image: url(images/contentBottom.png);
	background-repeat: no-repeat;
	height: 8px;
}
.contenttop {
	background-image: url(images/contenttop.png);
	background-repeat: no-repeat;
	height: 8px;
}
#content {
	padding:2px 7px 10px 2px;
	
}

.content1 {
	padding:2px 7px 0px 7px;
	height:98px;
	
}

#rightBlock {
	width: 193PX;
	margin-left: 4px;
	float:right;
}
#leftBlock {
	width: 193px;
	margin-right: 10px;
	float:left;
}
.middle {float:left; width:790px;}

#main{width:565px;
	float:left}



#search {
			float: left;
	
			
			background:#fff; url("images/searcbgr.png") no-repeat;	
			border:2px solid #ddd;
			border-radius:4px;
			width:652px;
			height:35px;
			
			
		}
		
		
#siteHeader_ddlCatalogsw{width:170px;}
			.selectboxwrap, .searchInput, .searchSubmit {

				float: left;	

				margin-top:8px;

				margin-left:10px;
				width:170px;

				

			}

			.searchInput {

				height: 21px;
				width: 220px;

				/*background: url("../img/top.gif") repeat-x scroll 0 -170px;	*/

			}

				.searchInput input {

					width: 270px;
					height: 13px;
					border: 0 none;	
					background: none;
					padding: 4px 10px;
					margin-top:4px;
					font-size: 11px;
				}
			.searchSubmit {
				width: 50px;
				
				margin-top:8px;
			}
				.searchSubmit input {
					cursor: pointer;
					width: 50px;
					height: 21px;
					background: none;
					border: 0 none;	
				}


#detailSearchKey {width:305px; height:14px; color:#999; padding:4px; margin-top:-1px; margin-left:5px; vertical-align:middle;}
.drop { width:250px; height:32px; padding:5px; color:#999}

/*KATEGORİ*/

.kategoriBaslik {
	background: #f9f9f9;url(images/katBgrs.png) no-repeat;
	background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	border:1px solid #ebebeb;
	height:24px;
	padding-top:10px;
	padding-left:10px;
	color:#333;
	font-size:13px;
	font-weight:700;
	margin-bottom:5px;
	}
.kategoriContent {
	border:1px solid #ededed;
	margin-top:1px;
	margin-bottom:10px;
	}
.kategoriContent ul{
	margin:0;
	padding:0;
	list-style:none;
	}
.kategoriContent ul li{
	display:block;
	padding:3px 7px 3px 7px;
	
	}
.kategoriContent ul li a{
	color:#333;
	text-decoration:none;
	}
	.kategoriContent ul li a:hover{
	color:#e1043f;
	}

.kategoriContent2 {
	
	margin-top:1px;
	margin-bottom:10px;
	}
.kategoriContent2 ul{
	margin:0;
	padding:0;
	list-style:none;
	}
.kategoriContent2 ul li{
	display:block;
	padding:6px 7px 6px 7px;
	border-bottom:1px solid #ebebeb;
	}
.kategoriContent2 ul li a{
	color:#333;
	text-decoration:none;
	font-size:12px;
	}
	.kategoriContent2 ul li a:hover{
	color:#e1043f;
	}
	
	.allCategories {float: left;  width: 193px; position: relative; margin-bottom:10px; border-bottom:1px solid #ebebeb;}
	
			.allCategories h3 {float: left;position: relative;left: -18px; width: 200px; height: 56px; color: #333; font-size: 14px; font-family: 'Open Sans', sans-serif; text-align: center; line-height: 46px; text-shadow: -1px -1px 0 #374a82;}
			.allCategories ul {float: left; width: 196px; }
				.allCategories ul li {display:block; padding:11px 7px 9px 12px; border:1px solid #dddddd; margin-top:-1px; background:#fff;url('images/menuBg.png') left top no-repeat; height:13px;}
					.allCategories ul li a {display: block; color: #333; background: url("../img/arrow2.png") 150px center no-repeat; font-size:13px;}
					.allCategories ul li a:hover {display: block; color: #000; font-weight:700; text-decoration:none; background: url("../img/arrow2.png") 150px center no-repeat;}
					
	.allCategories ul li { position:relative;  }
	.allCategories ul ul { display:none; position:absolute; background:#f1f1f1; left:192px; top:0px; z-index:100; border-left:1px solid #ebebeb; border-radius:6px 6px 6px 0;  }
	.allCategories ul li ul li a { background:none;}
	.allCategories ul li:hover ul { display:block; color: #F36;}
	
	.allCat {float: left;  width: 193px; margin-bottom:0px; cursor:pointer;}
	.allCat img {display:none;}
	.allCat:hover > ul {display:block;position:absolute; z-index: 101; margin-top:-2px; width: 193px;margin-bottom:0px; border-bottom:1px solid #ebebeb;}
	.allCat h3 {float: left;position: relative;left: -18px; width: 200px; height: 56px; color: #333; font-size: 14px; font-family: 'Open Sans', sans-serif;text-align: center; line-height: 46px; text-shadow: -1px -1px 0 #374a82;}
    .allCat ul {display: none;float: left; width: 192px;margin-top:-2px;margin-bottom:0px;padding-left:0px; padding-top:2px; margin-left:0px; border:1px solid #ebebeb}
	.allCat ul li {display:block; padding:9px 7px 7px 12px; background:#fff;url('images/menuBg.png') left top no-repeat; height:13px; text-align:left;border-bottom: 1px solid #f4f4f4;
border-top: 1px solid #fff;
display: block; 
}
	.allCat ul li a {display: block; color: #333; background:#fff; url("../img/arrow2.png") 150px center no-repeat; font-size:12px;}
	.allCat ul li a:hover {display: block; color: #333; font-weight:700; text-decoration:none; }
	.allCat ul li { position:relative; background:#fff;  }
	.allCat ul ul { display:none; position:absolute; left:193px; top:0px; z-index:100; border-left:1px solid #ebebeb; border-radius:6px 6px 6px 0;  }
	.allCat ul li ul li a { background:none;}
	.allCat ul li:hover ul { display:block; color: #F36;}
	
	
/*urunListe*/

.urunList{ width:160px;height:275px;float:left; padding:15px; margin:5px 3px 4px 1px; 
background-color: #fff;}
.urunList:hover{box-shadow:0 0 7px #999;}


.urunResim{text-align:center; margin-top:6px; background:#fff; min-height:150px; text-decoration:none; vertical-align:middle}
.urunBaslik{font-size:12px;color:#204152;margin-top:10px; height:32px;}
.urunBaslik a{font-size:12px;color:#204152;margin-top:10px; font-weight:400; text-decoration:none;height:37px;}
.urunBaslik a:hover{font-size:12px;color:#333;margin-top:10px; text-decoration:none;}
.urunAciklama{margin-top:6px; font-size:12px; }
.p-fiyat{color:#3b6276; margin-top:10px; font-size:13px;text-decoration:line-through; text-align:left; margin-bottom:4px; height:15px;}
.fiyat{color:#000; margin-top:4px; font-size:21px; font-weight:700; text-align:left; margin-bottom:7px;}
.yrm{height:26px; margin-bottom:3px; margin-top:8px;}



/*SLIDE*/


.slides{ width:100%; height:330px; margin-bottom:2px; margin-top:-1px;}
#slides{ width:193px; margin-bottom:10px; margin-top:-4px;}


/*MENU*/

#menu {
	background-image: url(images/menuBgr.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 981px;
	padding-top:5px;
	font-size:13px;
	margin-top:5px;
}
#menu ul {margin:0; padding:0; list-style:none; margin-left:8px;}
#menu ul li {display:block;float:left; padding:6px; border-right:1px solid #e1e1e1;}
#menu ul li a {color:#333; text-decoration:none;}
#menu ul li a:hover {color:#F90; text-decoration:none;}
.altmenu a{color:#333; text-decoration:none; font-size:11px; padding:4px; line-height:14px; width:150px;}

.golge{margin-left:-31px; position:absolute; margin-top:10px; display:none}


/*TABS*/

#contentTabsAlt {
        background-image: url(images/cont-linekisa.png);
        background-repeat: no-repeat;
        height: 13px;
		margin-top:5px;
}
#contentTabs ul {
        margin: 0px;
        padding: 0px;
        list-style-type: none;
}
#contentTabs ul li {
        float: left;
        display: block;
        padding: 10px;
        height: 14px;
        width: 123px;
        background-image: url(images/tabsBg.png);
        background-repeat: no-repeat;
        margin-right: 5px;
        text-align: center;
}

#contentTabs ul li.selected 
{
        background-image: url(images/tabsBgselected.png);
		color:#fff;    
}
#contentTabs ul li.selected a {
		color:#fff;    
}
#contentTabs ul li.selected a:hover
{
		color:#fff;    
}


#contentTabs ul li a {
        font-size: 12px;
        font-weight: 700;
        color: #036;
        text-decoration: none;
        text-transform: capitalize;
		display:block;
}
#contentTabs ul li a:hover {
        color: #326289;
}

#tabs {
			float: left;
			width:100%;
			margin-top:6px;
			padding: 0 0 3px 0;
		}
			#fTabsMenu {
				float: left;
				width: 100%;
				height: 38px;
				margin: 3px 0 0 0;
				padding: 0 3px 0 3px;
				
			}
			
				#fTabsMenu ul li {
					float: left;
					height: 38px;
					padding: 2px 0 0 0;
					margin: 0 0 0 2px;
					line-height: 1.2;
				}
				
					#fTabsMenu ul li a {
						float: left;
						display: block;
						text-decoration: none;
						color: #666;
						font-weight: 700;
						padding-left: 7px;
						padding-right: 7px;
						background:#f4f4f4;
						border:1px solid #ebebeb;
						font-size:15px;
						
					}
					
						#fTabsMenu ul li a span {
							float: left;
							padding: 9px;
							padding-right: 7px;
							height: 18px;
							cursor: pointer; /* ie7 fix */
							
						}
						
					#fTabsMenu ul li a.selected, #fTabsMenu ul li a:hover {
						float: left;
						display: block;
						background:#333;
						background-position: left -50px;
						color: #FFF;
					}
					#fTabsMenu ul li a:hover {
						
					}
					
						#fTabsMenu ul li a.selected span, #fTabsMenu ul li a:hover span {
							background-position: right -50px;
						}
			.ftab {
				float: left;
				width: 782px;
				padding: 6px 4px 10px 4px;
				
				border-top: 3px solid #333;
				
				
				min-height: 70px;
			}
				.ftab ul li{
					float: left;
					width: 186px;
					height: 250px;
					margin: 10px 0 0;
					border-right: 1px solid #DFDFDF;
				}
				.ftab ul li.third{
					border-right: none;
				}
					a.img {
						width: 150px;
						height: 150px;
						margin: 0 18px;
						display: block;
						text-align: center;
					}
					a.product {
						display: block;
						padding: 0 10px;
						font-size: 11px;
						color: #666666;
						text-decoration: none;
					}
					a.product:hover {
						color: #e1043f;
					}
					a.price {
						display: block;
						padding: 0 10px;
						font-size: 14px;
						font-weight: 700;
						color: #FFA23E;
						text-decoration: none;
					}
					a.price:hover {
						text-decoration: underline;
					}
				.ftab ul li.line {
					float: left;
					width: 564px;
					height: 1px;
					background: #dfdfdf;
					font-size: 1px;
					overflow: hidden;
					margin: 10px 0 0 0;
				}
		
		.announce {
			float: left;
			width: 580px;
			height: 41px;
		}
		.campaign {
			float: left;
			width: 580px;
			height: 80px;
			margin: 10px 0 0 0;
		}


/*DETAY*/

.urunSecimTable { width:92%; margin-bottom:10px; margin-top:10px;}
.urunSecimTable tr{margin:5px; }
.UrunSecenekleriHeader{padding:1px; color:#333; margin-top:6px; font-size:13px;}
.UrunSecenekleri{color:#333; margin:9px 0; text-align:left; font-size:14px;}
#urunSecim_ozellik1detay {margin:2px; font-size:12px; height:28px; background:#FDFEE7; color:#333; border:solid 1px #e1e1e1; padding:4px;}
#urunSecim_ozellik2detay {margin:2px; font-size:12px; height:28px; background:#FDFEE7; color:#333; border:solid 1px #e1e1e1; padding:4px;}
#urunSecim_ozellik3detay {margin:2px; font-size:12px; height:28px; background:#FDFEE7; color:#333; border:solid 1px #e1e1e1; padding:4px;}
.urunSecim ul li a{font-size:12px;}
.fiyatBaslik{font-size:14px; color:#666; line-height:20px; padding:4px 0; border-bottom:1px dashed #ebebeb;}
.piyasa-fiyati{text-decoration:line-through; font-size:16px;}
.fiyati{text-decoration:none; font-size:16px; color:#f01457;}

.product{
	padding:0 0 24px; margin-top:-74px;}
	
.product .visual{
	float:left;
	width:440px;
	margin-left:10px;
	text-align:center;
	padding:2px 8px 2px 8px;
	margin:4px 0 0 0;
	border:1px solid #ebebeb;
}
.product .visual img{
	vertical-align:top;
}
.product .holder{
	float:right;
	width:479px;
	
	margin-right:5px;
	
	
}
.product .holder2{
	float: right;
	width: 224px;
	margin-right: 10px;
	padding: 8px 5px 5px 5px;
	background: #fffcf7;
	border-radius:7px;
	box-shadow:0px 1px 3px #ccc;
}
.product h1{
	font-size:19px;
	color:#666;
	display:block;
	margin:0 0 5px;
	margin-top:10px;
}

.product h2{
	font-size:13px;
	line-height:15px;
	font-weight:normal;
	color:#666;
	display:block;
	margin:0 0 48px;
}
.product select{
	font-size:20px;
	line-height:28px;
	color:#898e91;
	padding:0;
	margin:0 0 0 2px;
	display:block;
}
.add-form ul{
	list-style:none;
	margin:0;
	padding:12px 0 17px;
	overflow:hidden;
	color:#657279;
	font-size:16px;
	line-height:32px;
	width:100%;
}
.add-form li{
	float:left;
	margin:0 3px 0 4px;
}
.add-form li a{
	display:block;
	width:83px;
	height:36px;
	background:#f2f2f2;
	text-align:center;
	color:#657279;
}
.buya{
	font-size:16px;
	margin-top:25px;
	overflow:hidden;
}
.buy{

	padding:6px 0;
	overflow:hidden;
	margin-bottom:10px;
	line-height:29px;
	width:420px;
}
.buy dl{
	margin:0;
	overflow:hidden;
	
	float:left;
	width:212px;
	line-height:25px;
	padding:0 0 0 12px;
	white-space:nowrap;
}
.buy dt{
	float:left;
	color:#3c6e88;
	width:95px;
	font-size:12px;
	white-space:nowrap;
}
.buya dd{
	overflow:hidden;
	line-height:24px;
	font-size:22px;
	color:#333;
	margin:0;
	white-space:nowrap;
	
}
.add-form .add{
	float:left;
	padding:10px 0 0 24px;
}
.add-form .text{
	float:left;
	background: url(../images/bg-text-add-form.png) no-repeat;
	width:53px;
	height:36px;
	padding:3px 4px 5px;
}
.add-form .text input{
	border:none;
	background:none;
	margin:0;
	float:left;
	font-size:24px;
	line-height:30px;
	width:31px;
	padding:3px 11px 3px;
	color:#767676;
}
.add-form  label{
	float:left;
	font-size:20px;
	line-height:30px;
	color:#767676;
	padding:7px 13px 0 5px;
}
.add-form  .btn-add-to-cart{
	background: url(../images/sepete_at.png) no-repeat;
	float:left;
	border:none;
	color:#287dae;
	font-size:20px;
	line-height:26px;
	width:159px;
	height:44px;
	text-align:center;
	padding: 7px 0 11px;
}
.add-form  .btn-add-to-cart:hover{
	cursor:pointer;
}
 .social-networking{
	padding:19px 0 0 2px;
	float:right;
}
.social-networking img{
	vertical-align:top;
}

/* Tab Menu CSS */
#tabs1 {
	float:left;
	
	font-size:93%;
	line-height:normal;
	border-bottom:5px solid #ebebeb;
}
#tabs1 ul {
	margin:0;
	padding:5px 10px 0 0px;
	list-style:none;
}
#tabs1 li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs1 a {
	float:left;
	background:#fff; url("../images/tableft_blue.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabs1 a span {
	float:left;
	height:15px;
	display:block;
	background: #f4f4f4; 
	padding:9px 12px 9px 12px;
	color:#666;
	font-size:13px;
	border-radius:3px 3px 0 0 ;
}
#tabs1 a span:hover {
	
}
#tabs1 a span {float:none;}
#tabData , .tabData { padding:20px; padding-top:20px; line-height:20px; }
#tabData { width:910px; padding-top:20px;}
/* Tab Menu CSS */

/*FOOTER*/

#footer{  margin-top:10px; padding-top:5px;width:980px;  margin-left:auto; margin-right:auto; }
#footerContent{ }
#footerBottom{float:left;}
#footerlogo{width:277px; float:left; margin-bottom:5px;}
#fcizgi {border-bottom:1px dotted #999; margin-top:10px; margin-bottom:13px;}
.footerListe{float:left; margin:15px;}
.footerListe h2 {margin-bottom:13px;}
.footerListe ul {margin:0; padding:0; list-style:none;}
.footerListe ul li{display:block; line-height:21px;}
.footerListe ul li a{text-decoration:none; color:#666; font-size:12px;}
.footerListe ul li a:hover{text-decoration:none; color:#000;}

.footerAlt{border-top:1px solid #ebebeb;}
.footerListeKat{float:left; margin:13px; width:670px; }
.footerListeKat ul {padding: 16px 0 0 0px; }
.footerListeKat ul li{display:block; line-height:21px;float:left; width:160px; height:20px; }
.footerListeKat ul li a{text-decoration:none; color:#666; font-size:12px;}
.footerListeKat ul li a:hover{text-decoration:none; color:#000;}

.banka{float:right; margin-right:15px;color:#666;margin:16px; line-height:20px;}
.copyright{color: #666; text-decoration:none; margin-left:10px;}
.menu_sep_div {border-bottom: 0px solid #e1e1e1; padding:5px;}
.urunBaslik td {width:155px; }

/*FORM */

.td1, .td2, .td3 {padding-bottom:10px; font-size:13px; line-height:20px;}
.td1, td2 {font-weight:700; padding-left:3px;}
table.sepet th {color:#839; }
.urun a {color:#333;}
.gf_select {font-size:12px; height:25px; padding:4px; margin: 4px 0 2px 2px; border: 1px solid #e1e1e1; margin-left:5px;}
.gf_input {border: 1px solid #e1e1e1; padding:4px; height:15px; margin-left:5px;}
.loginForm tr, .loginForm td{padding-bottom:5px; padding-top:2px; font-size:13px; font-weight:700;}
.gf_textarea {border: 1px solid #e1e1e1; padding:4px; margin-left:5px;}
.generatedForm {padding:10px;}
#gf_acceptRules {width:350px;}
#l_username, #l_password {border: 1px solid #e1e1e1; padding:4px;}
.imgCaptcha {margin-left:6px; margin-bottom:8px;}




/*TOPLIST */
#toplist {
	width:196px; 
	padding:2px;
	margin-top:5px; 
	margin-bottom:3px;
	cursor:pointer;
	}
#sira {	
	float:left; 
	margin-right:2px;
	vertical-align: middle;
	width:5px;
	}
#toplistimg {
	width:40px; 
	padding-left:2px; 
	padding-right:10px; 
	float:left; 
	vertical-align:middle;
	}
#toplistid {
	float:left; 
	width:140px;
	margin-top:5px;
	}
#toplistfiyat {
	float:left; 
	vertical-align:middle;
	margin-top:3px;
	font-weight:700;
	color:#333;
}
/* FORM GİRİŞ */

.menuItem { color: #3e3e3e; line-height:22px; }
.soru { line-height:18px; margin-top:10px;}

/* En Çok Satılan */

.most { float: left; width: 985px; margin: 0 0 30px 0; }
.most h4 { float: left; width: 100%; margin: 0 0 10px 0; font-family: 'Open Sans', sans-serif; font-size: 14px; }
.most table { border: 1px solid #d4d4d4; width: 985px; }
.most .tr1 { background: #fff; }
.most .tr2 { background: #f5f5f5; }
.most .td1 { width: 55px; vertical-align: middle; padding: 5px; }
.most .td1 a { border: 1px solid #d4d4d4; width: 40px; height: 40px; display: block; }
.most .td2 { vertical-align: middle; font-size: 11px; }
.most .td2 a { color: #464646; }
.most .td3, .most .td4, .most .td5 { vertical-align: middle; font-size: 11px; color: #464646; }
.most .td4, .most .td5 { width: 160px; text-align: center; }

.sepetToplam table td{font-weight:normal;}

#menu {float: left; width: 100%; height: 47px;}
#menu ul {float: left; margin: 0; padding: 0;list-style: none;}
.welcome {float: right; padding: 0 14px;}


.menu_head a selected{padding:3px 7px 3px 7px;}
.menu_head2 {
	clear: both;
	float:left;
    height: 20px;
    margin-bottom: 3px;
    padding-bottom: 3px;
	width:390px;
}
.menu_head2 span {
    display: block;
    float: left;
	width:300px;
	font-weight:700;
}
.menu_head2 a {
}

.menu_body2 {
	}
	
	/* Tema Gezinti */
 ul#navigation {
    position: fixed;
    margin-top: 180px;
    padding: 0px;
    top: 10px;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li {
    width: 102px;
}
ul#navigation li a {
    display: block;
    margin-left: -2px;
    width: 102px;
    height: 15px;
	background-color:#efefef;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
	behavior: url(border-radius.htc);
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
   /*	-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);*/
behavior: url(border-radius.htc);
}
ul#navigation .temalar a,  
ul#navigation .mstore a, 
ul#navigation .hmplus a, 
ul#navigation .firsat a,
ul#navigation .private a  {
font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:700;
	text-decoration:none;
	padding:10px 2px 10px 6px;
}
ul#navigation .temalar a { background-color:#f90; border:1px solid #939393; color:#fff; font-size:13px;}
/* Tema Gezinti Sonu */

#menu2Top {
	
	color: #00000;
	height: 40px;
	width:782px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin-left:4px;
	padding-top:-10px;
	float:left;
	margin-right:0px;
}
	#menu2Top .wrapper {
		width: 780px;	
		height: 40px;
		top:0px;
	}
		#menu2Top ul {
			height: 39px;
			line-height: 23px;
			
		}
			#menu2Top li {
				float: left;
				display:block;
				margin-top:0px;
				height:29px;
				padding:7px 7px 3px 7px;
				border-right:1px solid #ebebeb;
				
			}
			#menu2Top li:hover {
				background:#ebebeb;
				
			}
			
				#menu2Top li a {
					display: block;
					text-decoration: none;
					color: #333;
					font-weight:700;
					font-size:13px;
					
				
					
				}
				#menu2Top li a:hover {
					background:#transparent;	url("../img/generalSprite.gif") left -31px; no-repeat;
				}
				#menu2Top li a:hover strong {
					background:#transparent;	url("../img/generalSprite.gif") right -31px; no-repeat;
				}
				#menu2Top li a:hover span{
					background:	#f8f8f8; height:25px; url("../img/hovers.gif") 0 -204px repeat-x;
				}
					#menu2Top li a strong {
						display: block;
						font-weight: normal;
						
					
					}
					#menu2Top li a span {
						display: block;
						
						font-weight:700;
						
					}
					.gicon {
						float: left;
						background:	 url("../img/generalSprite.gif") no-repeat;
						width: 13px;
						height: 30px;
					}
					.g1 {
						background-position: 0px -193px;
						background:	#transparent;	
					}
					.g2 {
						width: 20px;
						background-position: 0px -159px;	
					}
					.g3 {
						width: 25px;
						background-position: 0px -253px;
					}

/*GUNUN FIRSATI*/

	.rightSlide {
			float: left;
			width: 188px;
			margin: 10px 0 10px 0;
			padding: 0 0 14px;
			background:	url("images/bottom.png") left bottom no-repeat;
		}
			.rightSlide h2 {
				float: left;
				width: 178px;
				height: 34px;
				background:	url("images/rightSlideBg.gif") left top no-repeat;
				color: #fff;
				line-height: 32px;
				padding: 10px 0 0 10px;
				color:#f60;
				display:block;
				font-size:16px;
			}
				.rightSlide h2 img {
					float: left;
					margin: 0 3px 0 13px;	
				}
			
			.container {
				float: left;
				width: 186px;
				border-left: 1px solid #dedede;
				border-right: 1px solid #dedede;
				background: url("images/tabIn.jpg") left bottom repeat-x;
				text-align: center;
			}
				.carouselx {
					float: left;
					width: 174px;
					height: 260px;
					margin: 10px 6px 0 6px;
					position: relative;
				}
					.carouselx ul li{
						float: left;
						width: 174px;
						height: 240px;	
					}
						.disPro {
							display: block;
							height: 40px;
							text-decoration: none;
							color: #444;	
						}
						.crossit {
							text-decoration: line-through;
							color: #666;
						}
						.discounted {
							color: #F60;
							font-size: 18px;
							line-height: 1;
							font-weight: 700;	
						}
					
					.prev {
						display: block;
						width: 19px;
						height: 19px;
						position: absolute;
						z-index: 99999;
						bottom: 0;
						left: 10px;
						background:	url("../img/leftArrow.gif") left top no-repeat;	
					}
					.prev:hover {
						background:	url("../img/leftArrow2.gif") left top no-repeat;	
					}
					
					.next {
						display: block;
						width: 19px;
						height: 19px;
						position: absolute;
						z-index: 99999;
						bottom: 0;
						right: 10px;
						background:	url("../img/rightArrow.gif") left top no-repeat;	
					}
					.next:hover {
						background:	url("../img/rightArrow2.gif") left top no-repeat;	
					}

.pagination { width: 760px; padding: 10px;  margin: 0 0 0px 0; text-align:left;}

.pagination .sort{ font-size: 14px; font-weight:700; color: #666; line-height: 24px;}

.pagination .sort select {width: 140px; margin: 3px 0 0 5px;}

.pagination .results {float: left; margin: 0 18px 0 0; font-weight:700; font-size: 14px; color:#666;}

.pagination .pages {float: left; line-height:12px; margin: 0 24px 0 -8px; width:100%; border-top:1px solid #ebebeb; padding:3px; padding-left:0; padding-right:0;}

.pagination .pages a strong { font-size:18px; }

.pagination .pages a{display: inline; color: #666; font-size: 14px; margin: 0 4px;}

.pagination .pages a.xprev{display: inline-block; width:10px; height: 10px; background: url("images/prev.png") left center no-repeat; margin: 6px 10px 0 0;}

.pagination .pages a.xnext{display: inline-block; width:10px; height: 10px; background: url("images/next.png") left center no-repeat; margin: 6px 0 0 10px;}

.pagination .view {float: left; font-size: 14px; font-weight:700; color: #49829d;}

/*SLIDE*/

		#slider { float: left; width: 577px; height: 319px; margin: 0 0 0px 0; border:1px solid #ddd;  background:#fff;}
			#slider .viewport { float: left; width: 577px; height: 245px; overflow: hidden; position: relative; z-index: 0;  }
				#slider .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
					#slider .overview li{ float: left; width: 577px; height: 252px; }
					#slider .overview li img { width: 577px; }

		#slider .pager { background: #ffffff; 
overflow:hidden; list-style: none; clear: both; margin: 0 0 0 0; width: 557px; height: 62px;  position: relative; top: -10px; left: -2px; z-index: 0; padding: 16px 10px 0 10px; margin-left:2px; }
			#slider .pager li { float: left; margin: 0 2px; background:#fff; }
				#slider .pagenum { display: block; width: 48px; height: 48px; text-decoration: none; text-align: center;border:1px solid #ebebeb; border-radius:4px; padding:4px;}
					#slider .pagenum img { width: 48px; height: 48px;  }

				#slider .active { position: relative; }
					#slider .active span { position: absolute; }
.BreadCrumb {color:#333;} 

/* Sepet CSS */

#sepetGoster { width:600px; display:none; position:absolute; z-index:10000; cursor:pointer; margin-right:100px; }

table.sepet { width:100%; font-size:13px; background-color:#f4f4f4; text-transform:capitalize;border-radius: 7px 7px 7px 7px;}

table.sepet th { color:#333; text-align:center; padding:5px; }

table.sepet .tr_alternate td { background-color:#fff; font-size:13px; border-bottom:1px solid #f2f2f2; }

table.sepet tbody tr td { text-align:center; padding:5px; border:1px solid white; line-height:11px; height:30px; }

table.sepet table tbody tr td { padding:0px; border:none; }

table.sepet span { color:#4585b1; text-decoration:underline; cursor:pointer; }

table.sepet .table td { padding:0px; padding-left:3px; padding-right:3px; font-size:13px;}

table.sepet .urun a { color:#F60; font-size:12px; text-decoration:none;  }



.sepetToplam { text-align:right; margin-right:2px; margin-top:10px; line-height:15px; }

.sepetToplam table {  text-align:left; width:370px; font-size:11px; float:right; }

.sepetToplam table .td1 {border-bottom:1px dashed #dbdbdb;  }

.sepetToplam table td {  padding:1px; padding-left:4px; padding-right:4px; }

.sepetToplam table .toplam { color:#ec001f; font-weight:700; }



.sepetMenu { text-align:right; margin-right:2px; margin-top:16px; }

.sepetMenu .table { float:right; }

.sepetMenu .table , .sepetMenu .table a  { text-align:left; width:370px; font-weight:700; color:#555555;}

.sepetMenu .table span { color:#4967a0; }

.sepetMenu .table table { float:right; }

.sepetMenu .table .td1 { width:150px; display:none; }
.sepetMenu .table .td2 { width:150px; display:none; }



.sepetMouseOver { display:block; margin-bottom:10px; background-color:#FFF; }

.sepetMouseOver td { padding:4px; background-color:#FFF; }

.sepetUrunDetay { border:1px solid #dddddd; padding:3px; background-color:white; margin-top:5px; position:absolute; display:none; z-index:50; }

.toplam { white-space:nowrap; }

.imgSepetGoster{float:right; position:relative;}

/* Sepet CSS */
div.menuTop li:last { border:none; }




{
  float: left;
  width: 212px;
  margin: 10px 0 0;
}
.allMenu {
  float: left;
  width: 100%;
  border: 1px solid #ebebeb;
  background: #fff;
}
.allMenu > ul > li {
  float: left;
  width: 174px;
  padding: 8px;
  border-bottom: 1px solid #ebebeb;
  position: relative;

}
.allMenu > ul > li:hover .hideshow {
  display: block;
}

.allMenu > ul > li .hideshow {
  display: none;
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 194px;
  background: #fff;
  
 
  
}
.allMenu > ul > li .hideshow ul {
  float: left;
  
}
.allMenu > ul > li .hideshow ul li {
  border-bottom:1px solid #ebebeb;
  width: 194px;
  margin: 0 10px 0 0;
  line-height: 2.1;
}
.allMenu > ul > li .hideshow ul li a {
  font-weight: normal;
  color: #262626;
  font-size:1.05em;
  margin:3px;
  margin-left:7px;
  
}
.allMenu > ul > li .hideshow ul li a:hover {
  text-decoration: none;
}
.allMenu > ul > li .hideshow .imgs {
  float: right;
  width: 215px;
  padding: 0 0 0 6px;
  border-left: 1px solid #e0e0e0;
}
.allMenu > ul > li .hideshow .imgs a {
  float: left;
  width: 100px;
  height: 86px;
  margin: 2px;
  border: 1px solid #e0e0e0;
  display: inline-block;
}
.allMenu > ul > li:first-child {
  border-top: 0 none;
}
.allMenu > ul > li:last-child {
  border-bottom: 0 none;
}
.allMenu > ul > li:hover {
  
  color:#333;
}
.allMenu > ul > li a {
 font-family: 'Open Sans', sans-serif;
  display: block;
  font-size: 12px;
  color: #333;
 
}
.allMenu > ul > li a strong {
  color: #444444;
  font-size: 12px;
  
}
.allMenu > ul > li a:hover {
  text-decoration: none;
}

.incele {
	float:left;
	margin-right:5px;
	
}
a.incelebuton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F4F4F4;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECED);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.2);
    border-image: none;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
    color: #3A3A3B;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700 !important;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 3px;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
a.incelebuton:hover {
    background: #0066CC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF !important;
    text-shadow: none;
	text-decoration:none;
}
.sepeteekle {
	float:left;
	
}
	
a.sepeteeklebuton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F4F4F4;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECED);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.2);
    border-image: none;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
    color: #3A3A3B;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700 !important;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 3px;
    padding: 4px 5px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	float:left;
}
a.sepeteeklebuton:hover {
    background: #0066CC;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF !important;
    text-shadow: none;
	text-decoration:none;
}

.kullanici-secenek{margin-top:6px;}

#urunKarsilastirmaListemeEkle {width:350px; border-radius: 3px; display: block; font-size: 12px; margin-bottom: 3px; padding: 2px; padding-left: 12px;margin-left:1px;
}
#urunKarsilastirmaListemeEkle strong { display: none; }
#urunKarsilastirmaListemeEkle a { color: #666; }
#urunFiyatiDusunceHaberVer {width:350px; border-radius: 3px; display: block; font-size: 12px; margin-bottom: 3px; padding: 2px; padding-left: 12px;margin-left:1px;
}
#urunFiyatiDusunceHaberVer strong { display: none; }
#urunFiyatiDusunceHaberVer a { color: #666; }
#urunAklimdakilereEkle {width:350px; border-radius: 3px; display: block;  font-size: 12px; margin-bottom: 3px; padding: 2px; padding-left: 12px; margin-left:1px;
}
#urunAklimdakilereEkle strong { display: none; }
#urunAklimdakilereEkle a { color: #666; }

div.col-xs-12  { background-color:#f6f6f6; clear:both; padding:10px; width:760px; padding-top:5px; padding-bottom:5px; margin-left:-5px; border-radius:5px;}
div.col-xs-12 a { color:#666; font-weight:600; display:inline-table; margin-left:5px; padding:5px 10px 5px 10px; border-radius:4px;  }
div.col-xs-12 a.selected { color:#333; background:#fff; box-shadow:0 1px 4px #ccc; }

.rightSlidex {
			float: left;
			width: 425px;
			height: 315px;
			margin: 0 0 0px 0;
			padding: 0 0 14px;
			background:	url("../img/bottom.png") left bottom no-repeat;
			z-index:9999999;
		}
			.rightSlidex h2 {
				float: left;
				width: 425px;
				height: 34px;
				background:	url("../img/rightSlideBg.gif") left top no-repeat;
				color: #fff;
				line-height: 32px;
				padding: 5px 0 0 10px;
				color:#f60;
				display:block;
				font-size:14px;
			}
				.rightSlidex h2 img {
					float: left;
					z-index:1;
					margin: 0 3px 0 13px;

				}
			.containerx {
				float: left;
				height:310px;
				border: 1px solid #ddd;
				
				z-index:0;
				text-align: center;
				background:#fff;
				padding:5px;
			}
			
			

					.carouselx {

					float: left;
					width: 460px;
					height: 305px;
					margin: 5px;
					position: relative;
					z-index:15;

				}

				.carouselx table {display:none;}

					.carouselx ul li{
						float: left;
						z-index:-10;

					}
						.disPro {
							display: block;
							height: 40px;
							text-decoration: none;
							color: #444;
							font-size:12px;	
						}
						.crossit {
							text-decoration: line-through;
							color: #666;
							}
						.discounted {
							color: #666;
							font-size: 18px;
							line-height: 1;
							font-weight: 700;	
						}

					.prevs {

						display: block;
						width: 40px;
						height: 40px;
						position: absolute;
						z-index:100;
						bottom: 0;
						top:240px;
						left: 2px;
						background:	url("images/leftArrow.png") left top no-repeat;	
					}
					.prevs:hover {
						background:	url("images/leftArrow.png") left top no-repeat;	
					}
					.nexts {
						display: block;
						width: 40px;
						height: 40px;
						top:240px;
						position: absolute;
						z-index:100;
						bottom: 0;
						right: 2px;
						background:	url("images/rightArrow.png") left top no-repeat;	

					}
					.nexts:hover {
						background:	url("images/rightArrow.png") left top no-repeat;}	
.headerTopMenu{ width:765px; float:right; height:41px; padding-left:5px; margin-top:2px; 

}

.tumKat{ height:12px; padding:14px 17px; border-radius:3px 3px 0 0 ; border-top:1px solid #ebebeb; border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; color:#333; margin-left:0px; background: #fff; font-weight:700; width:160px;
 }

.PageBody{font-size:14px;}

.leftMenu {
		 	float: left;
			width:193px;
			margin-bottom:10px;
			border:1px solid #ebebeb;
		}
			.leftMenu h2 {
				width: 184px;
				height: 19px;
				background:	url("img/headBg.png") left top no-repeat;
				color: #fff;
				padding: 2px 0 5px 10px;
			}
			.leftMenu ul {
				float: left;
				
					
			}
				.leftMenu ul li.mainLi {
					float: left;
					width: 180px;
					padding:9px 5px 3px 7px;
					border-bottom:1px solid #eee;
					background:#fff;	url("img/menubg.jpg") left top no-repeat;
					position: relative;
					z-index: 100;
				}
				.leftMenu ul li.mainLi:hover {
					background-position: left -6px;
				}
				.leftMenu ul li.allCategories {
					background-position: left -48px;
				}
				.leftMenu ul li.allCategories:hover {
					background-position: left -48px;
				}
					.leftMenu ul li.mainLi a {
						display: block;
						color: #333;
						text-decoration: none;
						padding-bottom:6px;
						padding-top:0px;
						font-size:13px;
					}
					.leftMenu ul li.mainLi a:hover {
						color: #000;
					}
					
					.catBox {
						position: absolute;
						top: -1px;
						left: 193px;
						width: 800px;
						height: 345px;
						background:#fff;url("img/catBox.png") left top no-repeat;
						z-index: 9999;
						display: none;
						border:1px solid #ebebeb;
					
						
					}
						.leftMenu .cbLeft {
							line-height: 1;
							border-bottom: 0 none;
							padding-top: 20px;
							padding-left: 6px;
							border:none;
						}
						.leftMenu .cbLeft ul{border:none}
							.leftMenu .cbLeft li {
								height: 20px;
								font-weight: 700;	
								line-height:17px;
							}
								.leftMenu ul.cbLeft li a {
									display: block;
									padding-left: 15px;
									line-height:17px;
									color: #333;
									font-weight:normal;
									background:	url("img/header.gif") -697px -143px no-repeat;
								}
								.leftMenu ul.cbLeft li a:hover {
									color: #000;	
								}
							
								.leftMenu ul.cbLeft li h4 a {
									padding-left: 10px;
									color: #333;
									font-weight:700;
									background-position: -708px -143px;
								}
						ul.cbRight {
							float: right;
							width: 554px;
							margin: 21px 11px 0 0;
							border-bottom: 0 none;
						}
							ul.cbRight li {
								float: left;
								width: 102px;
								height: 138px;
								margin-right: 1px;
								border:none;
								border:1px solid #ebebeb;
								text-align:center;
							}
							ul.cbRight li:hover {border:1px solid #069;}
								ul.cbRight li p {
									width: 102px;
									text-align: center;
								}
								.leftMenu ul li.mainLi p a {
									padding: 3px;
								}
								.leftMenu ul li.mainLi a.cbImg {
									display: block;
									width: 102px;
									height: 100px;
									padding: 0;
									
								}
								
								
.basket-title{background:#eee; color:#666; font-size:15px;}								
.sticky {  
    position: fixed;  
    width: 100%;  
    left: 0;  
    top: 0;  
    z-index: 1000;  
    border-top: 0;  
} 
.sliders2{height:310px;  width:787px; margin-bottom:5px; float:left; background:#fff; } 

.subscribe { float: left; width: 100%; padding: 20px 0; background: #f5f5f5; margin-bottom:10px; }
.subscribe .form { float: right; margin: 6px 0 0 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 0px 5px rgba(5, 27, 39, 0.3); -moz-box-shadow: 0px 0px 5px rgba(5, 27, 39, 0.3); box-shadow: 0px 0px 5px rgba(5, 27, 39, 0.3); }
.subscribe .form .inputText { float: left; width: 204px; height: 14px; border: 0 none; font-family: 'PT Sans', sans-serif; font-size: 14px; color: #6c6b6b; padding: 10px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 0; -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 5px; }
.subscribe .form .submit { float: left; width: 92px; height: 34px; background: #B60202; border: 0 none; color: #fff; font-weight: bold; font-family: 'PT Sans', sans-serif; font-size: 14px; text-align: center; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 0; border-top-left-radius: 0; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 0; }
.subscribe p { float: left; color: #333; margin-top:11px; }
.subscribe p strong { font-weight: bold; font-size: 16px; color: #333; }
.wrap{width:990px; margin-left:auto; margin-right:auto}

.sepete_at{background:#CC0000;-webkit-transition: all .3s ease .15s;
-moz-transition: all .3s ease .15s;
-o-transition: all .3s ease .15s;
-ms-transition: all .3s ease .15s;
transition: all .3s ease .15s;  font-size:15px;color:#fff;font-weight:bold; padding:10px 13px 10px 13px; width:124px;text-align:center; border-radius:4px; margin-bottom:6px; border-bottom:3px solid #a10202; margin-left:5px; float:left;}
.sepete_at:hover{background:#a10202;-webkit-transition: all .3s ease .15s;
-moz-transition: all .3s ease .15s;
-o-transition: all .3s ease .15s;
-ms-transition: all .3s ease .15s;
transition: all .3s ease .15s;  color:#fff;font-weight:bold; font-size:15px; padding:10px 13px 10px 13px; width:124px;text-align:center; border-radius:4px;margin-bottom:6px;}

.hemenal{background:#009933;-webkit-transition: all .3s ease .15s;
-moz-transition: all .3s ease .15s;
-o-transition: all .3s ease .15s;
-ms-transition: all .3s ease .15s;
transition: all .3s ease .15s;  font-size:15px;color:#fff;font-weight:bold; padding:10px 13px 10px 13px; width:124px;text-align:center; border-radius:4px;border-bottom:3px solid #006633;margin-left:5px; margin-bottom:8px; float:left;}
.hemenal:hover{background:#006633;-webkit-transition: all .3s ease .15s;
-moz-transition: all .3s ease .15s;
-o-transition: all .3s ease .15s;
-ms-transition: all .3s ease .15s;
transition: all .3s ease .15s;  color:#fff;font-weight:bold; font-size:15px; padding:10px 13px 10px 13px; width:124px;text-align:center; border-radius:4px;margin-bottom:7px;}

.siteWrap{width:999px; margin:auto;}
.menuFull{height:40px; background:#f5f5f5; url(templates/prostore/images/yeniBg.png) repeat-x; width:100%; border-bottom:1px solid #ebebeb;}
.ustMenuBar{width:995px; margin-left:auto; margin-right:auto}
.stage{padding-bottom:5px; float:left; width:200px; text-align:left; font-weight:bold; font-size:14px; margin-bottom:3px;}
.tlfno{float:right; margin-right:15px; color:#666; font-size:26px; padding:6px;}

.firsatBlok{float:left; width:175px; margin-left:5px; }
.hdr{ background:#f5f5f5; height:90px;}
.ustPanel{width:775px; background:#fff;}